| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::WSComboBoxIntermediate Class Reference
Inheritance diagram for Digikam::WSComboBoxIntermediate:

## Public Member Functions
| WSComboBoxIntermediate (QWidget *const =nullptr, const QString &=QString())
| Initialize the combobox with a parent and a string to indicate the intermediate state.
void | setIntermediate (bool)
| Set the state of the combobox to intermediate.

## Member Function Documentation

## ◆ setIntermediate()

void Digikam::WSComboBoxIntermediate::setIntermediate | ( | bool | state | ) |

The intermediate state is 'unset' when another index is selected.